/// <reference types="react" />
export declare type PaywallProps = {
    accessPaymentsKeys: {
        checkoutPayKey: string;
        braintreeAuthorization?: string;
        stripePromise?: any;
        amazonSellerId: string;
        amazonClientId: string;
    };
    stripeProp: {
        price: number;
        currency: string;
    };
    countryCode: string;
    onSubmit: any;
    isApplePayActive: boolean;
    isGooglePayActive: boolean;
    isPaypalActive: boolean;
    isAmazonActive: boolean;
    env: string;
    onAmazonButtonClicked: () => void;
    formText?: any;
};
export declare const Paywall: ({ onAmazonButtonClicked, accessPaymentsKeys, countryCode, onSubmit, stripeProp, isApplePayActive, isGooglePayActive, isPaypalActive, isAmazonActive, env, formText }: PaywallProps) => JSX.Element;
